ISCS#FEP - Feature #2988

gooooooooooooonoD
05/10/2023 09:43 AM - jiwei shi

Status: Resolved Start date: 05/04/2023
Priority: Normal Due date:

Assignee: jiwei shi % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 3.1 Spent time: 0.00 hour
Defect version:

Description
Related issues:
Related to ISCS#FEP - Feature #2987: 00000000000000000 Resolved 05/04/2023

History

#1 - 05/11/2023 03:14 PM - jiwei shi

- Status changed from New to In Progress

#2 - 05/11/2023 03:14 PM - jiwei shi
- Related to Feature #2987:00000000000000000 added

#3 - 05/11/2023 03:15 PM - jiwei shi
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
